Subject: Trainer Candidate - Kashvi Aggarwal Kashvi
From: Kashvi Aggarwal Kashvi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 25 Oct 2021 09:28:24 -0400

| | Tech Support Test

Name | Kashvi Aggarwal Kashvi
E-mail | [email-masked]
Phone Number | (91) 8854933527
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Meerut

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Genpact | Application support engineer (operations lead) | 20 nov 2021 | 25k
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in training? | I am an operations lead.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I will not say in management but yes sometimes i faced behavioural issues, one of my team member was very rude not with me but with other members in team which results in internal issues so sometimes it was very difficult for me to make him understand that he is going wrong but ya i managed to make things smoother by keeping myself calm.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | For me great customer service is resolving the pain areas rather than routing the issue. Try to listen properly to customer first then you will be able to give the best solution. Resolving things at first go makes customer happy

What according to you makes you a good candidate for this position?

I never loose my confidence what ever be the situation is, i am kind of person who is very motivated and the best thing is i know how to handle the escalated matters very patiently, i know how to hold on to my nerves.
When it comes to tackle my team i think i am the best player there, my communication skills are very strong and the way i deal with clients is exceptional.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |